.indo-us .intro_container {background:linear-gradient(#ffffff, #f3f3f3); padding:50px 0 25px;}
.indo-us .intro_container span {border:none; margin:0; padding:0;}

.indo-us .intro_container .flags {display:block; text-align:right;}
.indo-us .intro_container .flags img {width:100px; display:inline-block;}

.indo-us .intro_container .divider {display:block; margin:30px 0; background:#000; height:2px;}

.indo-us .agenda_container {width:100%; float:left; padding:50px 0; background:#fff;}
.indo-us .agenda_container h3 {display:block; text-align:left; color:#16064b; font-size:24px; padding:0 0 30px; text-transform:uppercase; font-weight:700;} 

.indo-us .agenda_container .AGENDA_scn {display:block; background:#f3f3f3; padding:20px 10px 20px 20px; border-left:3px solid #f6a31c; 
font-family: 'Montserrat', sans-serif;}

.indo-us .agenda_container .AGENDA_scn .top {display:block; text-align:center; padding:0 0 30px;}
.indo-us .agenda_container .AGENDA_scn .top small {display:block; text-transform:capitalize; color:#777777; font-size:16px; line-height:16px; padding:0 0 5px;}
.indo-us .agenda_container .AGENDA_scn .top h4 {display:block; font-size:26px; color:#444444; line-height:28px; font-weight:600;}

.indo-us .agenda_container .AGENDA_scn .left_blk .agenda_row.break {background:none; padding:0; border:none;}

.indo-us .agenda_container .AGENDA_scn .left_blk .agenda_row.break p {display:block; font-weight:600; font-size:18px; padding:0!important;}
.indo-us .agenda_container .AGENDA_scn .left_blk .agenda_row.break p b {color:#222;}

.indo-us .agenda_container .AGENDA_scn .left_blk .agenda_row {background:#fff; padding:20px; border:none;}
.indo-us .agenda_container .AGENDA_scn .left_blk .agenda_row span {display:block; width:auto; float:none; font-size:15px; color:#444; font-weight:700;}
.indo-us .agenda_container .AGENDA_scn .left_blk .agenda_row p {display:block; font-weight:600; font-size:18px; padding:0!important;}
.indo-us .agenda_container .AGENDA_scn .left_blk .agenda_row p b {color:#4517b5;}

.indo-us .agenda_container .AGENDA_scn .left_blk .agenda_row .time {display:block; border-left:2px solid #4517b5; padding:10px; margin:0 0 20px;}

.indo-us .agenda_container .AGENDA_scn .left_blk .agenda_row .speaker_blk {padding-left:10px;}
.indo-us .agenda_container .AGENDA_scn .left_blk .agenda_row .speaker_blk .info .moderator {border:1px solid #f6a31c; color:#000; font-size:10px; 
font-weight:700; font-style:italic; text-transform:none; background:none;}

.indo-us .agenda_container .AGENDA_scn .left_blk .agenda_row .speaker_blk .info .topics {display:block; background:#eee; border-radius:5px; margin:5px 0 0;
padding:5px 10px;}
.indo-us .agenda_container .AGENDA_scn .left_blk .agenda_row .speaker_blk .info .topics p {display:block; width:auto; float:none; font-size:15px; 
color:#000; font-weight:400;}
.indo-us .agenda_container .AGENDA_scn .left_blk .agenda_row .speaker_blk .info .topics p b {font-weight:bold; color:#000;}

.indo-us .agenda_container .AGENDA_scn .left_blk .agenda_row .sub_head_blk {display:inline-block; background:#f6a31c; color:#000; font-size:14px; 
font-weight:700; text-transform:uppercase; padding:8px 15px; margin: 0 0 10px -20px; min-width:300px; position:relative;}
.indo-us .agenda_container .AGENDA_scn .left_blk .agenda_row .sub_head_blk.gap {margin-top:10px;}